Internet-Uzver

Over mij

Ontwikkelaarsinformatie
Naam Internet-Uzver
Gebruiker sinds November 12, 2010
Aantal ontwikkelde add-ons 0 add-ons
Gemiddelde waardering van de add-ons van de ontwikkelaar Nog niet gewaardeerd

Mijn beoordelingen

Super Start

Just a super addon! Waardering 5 van 5 sterren

Realy good.

Deze beoordeling betreft een eerdere versie van de add-on (6.12.1-signed). 

Togglify Add-on Toggler

Still doesn't work with Firefox 20 Waardering 1 van 5 sterren

Just tested, and it's still doesn't work with Firefox 20, and after downgrading to Firefox 19.0.2 too. :'(
---------------------------------------
Ubuntu 12.04.2 LTS amd64

Deze gebruiker heeft een eerdere beoordeling van deze add-on.

Phoenix

Editor width infinitely grow Waardering 3 van 5 sterren

Editor's width start to infinitely grow when open file to edit.
Xubuntu 12.04

Togglify Add-on Toggler

Waardering 4 van 5 sterren

Doesn't work anymore with Firefox 20

Deze beoordeling betreft een eerdere versie van de add-on (0.2.1-signed.1-signed). 

FireFontFamily

broken font-family prview Waardering 4 van 5 sterren

FireFontFamily broke the font-family prview future (when you hover the font family in firebug style tab)

S3.Google Translator

<input> и <textarea> Waardering 5 van 5 sterren

Возможность перевода в &lt;input&gt; и &lt;textarea&gt; должна быть добавлена!

Deze beoordeling betreft een eerdere versie van de add-on (1.11.1-signed). 

Acebug

primary clipboard on linux Waardering 5 van 5 sterren

Support for primary clipboard on linux system must be added!

Deze beoordeling betreft een eerdere versie van de add-on (1.9.2.1-signed.1-signed). 

iLeopard Mail

Waardering 5 van 5 sterren

Don't work with Thunderbird 7,
sad.

Color Source

Thunderbird 7 Waardering 5 van 5 sterren

Don't work with Thunderbird 7,
sad.

CHM Reader

Fail Waardering 1 van 5 sterren

"CHM Reader 0.2.3 could not be installed because it is not compatible with IceCat 3.6.12." ;
"CHM Reader 0.2.3 could not be installed because it is not compatible with Firefox 3.6.12." ;
"CHM Reader 0.2.3 could not be installed because it is not compatible with Firefox 3.6.3." ;
Linux Mint 9 amd64